<!-- Ce component contiendra l'agencement commun à toutes les pages
en plus du router-outlet -->

<header>
    <nav class="navbar navbar-light" style="background-color: #e3f2fd;">
        <ul>
            <li><a routerLink="/">ARTICLE</a></li>
            <li><a routerLink="/add-article">Ajouter Un Article</a></li>
            
            <li><a routerLink="/search">Chercher Un Article</a></li>
        </ul>
    </nav>
</header>
<router-outlet></router-outlet>


